adjust autotest.sh to also wait 600 seconds for mysqlmb4

Signed-off-by: Morris Jobke <hey@morrisjobke.de>
pull/1993/head
Morris Jobke 8 years ago
parent 9ebbb3c654
commit 83770651bc
No known key found for this signature in database
GPG Key ID: 9CE5ED29E7FCD38A

@ -240,8 +240,8 @@ function execute_tests {
echo "Waiting for MySQL(utf8mb4) initialisation ..."
if ! apps/files_external/tests/env/wait-for-connection $DATABASEHOST 3306 60; then
echo "[ERROR] Waited 60 seconds, no response" >&2
if ! apps/files_external/tests/env/wait-for-connection $DATABASEHOST 3306 600; then
echo "[ERROR] Waited 600 seconds, no response" >&2
exit 1
fi
sleep 1

Loading…
Cancel
Save